filename = '[OldOnesSMP] sorcerycraft-1.2.91.16.4.jar'
name = 'SorceryCraft'
side = 'both'

[download]
hash = 'fab3ef290209dc771b726bac1d38775f1dc1cfa6'
hash-format = 'sha1'
mode = 'metadata:curseforge'
url = ''

[update.curseforge]
file-id = 3139632
project-id = 365308